{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L3)    An  <b xmlns=\"http://www.w3.org/1999/xhtml\">abstract  <\/b>component  implementation  can  contain  a  modes  subclause,  a  connections  subclause,  a  flows subclause, and property associations."
        }
    ],
    "uuid": "694118f4-9a0b-4e39-a1fa-564563a7100b"
}